RubyGems Navigation menu

Reverse dependencies for atp Latest version of the following gems require atp

Total downloads 60,744

For this version 10,191

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.8.11

Links: